all_teams =[
    {
        'information':{
            'code':'BRA',
            'name':'Condeferación Brasileña de Fútbol',
            'country':'Brasil',
            'players':[
                {'position':'POR','name':'Alisson'},
                {'position':'DEF','name':'Thiago Silva'},
                {'position':'DEF','name':'Miranda'},
                {'position':'DEF','name':'Marquinhos'},
                {'position':'MED','name':'Casemiro'},
                {'position':'DEF','name':'Filipe Luís'},
                {'position':'DEL','name':'David Neres'},
                {'position':'MED','name':'Arthur'},
                {'position':'DEL','name':'Gabriel Jesus'},
                {'position':'MED','name':'Willian'},
                {'position':'MED','name':'Philippe Coutinho'},
                {'position':'DEF','name':'Alex Sandro'},
                {'position':'DEF','name':'Dani Alves'},
                {'position':'DEF','name':'Fagner'},
                {'position':'DEF','name':'Allan'},
                {'position':'DEF','name':'Éder Militão'},
                {'position':'MED','name':'Fernandinho'},
                {'position':'DEL','name':'Everton'},
                {'position':'MED','name':'Lucas Paquetá'},
                {'position':'DEL','name':'Roberto Firmino'},
                {'position':'DEL','name':'Richarlison'},
                {'position':'POR','name':'Cássio'},
                {'position':'POR','name':'Ederson'}
            ]
        },
        'records':{
            'PJ':0,
            'G':0,
            'E':0,
            'P':0,
            'GF':0,
            'GC':0,
            'DF':0,
            'Pts':0
        }
    },
    {   
        'information':{
            'code':'VEN',
            'name':'Feración Venezolana de Fútbol',
            'country':'Venezuela',
            'players':[
                {'position':'POR','name':'Alisson'},
                {'position':'DEF','name':'Thiago Silva'},
                {'position':'DEF','name':'Miranda'},
                {'position':'DEF','name':'Marquinhos'},
                {'position':'MED','name':'Casemiro'},
                {'position':'DEF','name':'Filipe Luís'},
                {'position':'DEL','name':'David Neres'},
                {'position':'MED','name':'Arthur'},
                {'position':'DEL','name':'Gabriel Jesus'},
                {'position':'MED','name':'Willian'},
                {'position':'MED','name':'Philippe Coutinho'},
                {'position':'DEF','name':'Alex Sandro'},
                {'position':'DEF','name':'Dani Alves'},
                {'position':'DEF','name':'Fagner'},
                {'position':'DEF','name':'Allan'},
                {'position':'DEF','name':'Éder Militão'},
                {'position':'MED','name':'Fernandinho'},
                {'position':'DEL','name':'Everton'},
                {'position':'MED','name':'Lucas Paquetá'},
                {'position':'DEL','name':'Roberto Firmino'},
                {'position':'DEL','name':'Richarlison'},
                {'position':'POR','name':'Cássio'},
                {'position':'POR','name':'Ederson'}
            ]
        },
        'records':{
            'PJ':0,
            'G':0,
            'E':0,
            'P':0,
            'GF':0,
            'GC':0,
            'DF':0,
            'Pts':0
        }
    },
    {
        'information':{
            'code':'COL',
            'name':'Feración Colombiana de Fútbol',
            'country':'Colombia',
            'players':[
                {'position':'POR','name':'Alisson'},
                {'position':'DEF','name':'Thiago Silva'},
                {'position':'DEF','name':'Miranda'},
                {'position':'DEF','name':'Marquinhos'},
                {'position':'MED','name':'Casemiro'},
                {'position':'DEF','name':'Filipe Luís'},
                {'position':'DEL','name':'David Neres'},
                {'position':'MED','name':'Arthur'},
                {'position':'DEL','name':'Gabriel Jesus'},
                {'position':'MED','name':'Willian'},
                {'position':'MED','name':'Philippe Coutinho'},
                {'position':'DEF','name':'Alex Sandro'},
                {'position':'DEF','name':'Dani Alves'},
                {'position':'DEF','name':'Fagner'},
                {'position':'DEF','name':'Allan'},
                {'position':'DEF','name':'Éder Militão'},
                {'position':'MED','name':'Fernandinho'},
                {'position':'DEL','name':'Everton'},
                {'position':'MED','name':'Lucas Paquetá'},
                {'position':'DEL','name':'Roberto Firmino'},
                {'position':'DEL','name':'Richarlison'},
                {'position':'POR','name':'Cássio'},
                {'position':'POR','name':'Ederson'}
            ]
        },
        'records':{
            'PJ':0,
            'G':0,
            'E':0,
            'P':0,
            'GF':0,
            'GC':0,
            'DF':0,
            'Pts':0
        }
    },
    {
        'information':{
            'code':'ARG',
            'name':'Asociación de Fútbol Argentino',
            'country':'Argentina',
            'players':[
                {'position':'POR','name':'Alisson'},
                {'position':'DEF','name':'Thiago Silva'},
                {'position':'DEF','name':'Miranda'},
                {'position':'DEF','name':'Marquinhos'},
                {'position':'MED','name':'Casemiro'},
                {'position':'DEF','name':'Filipe Luís'},
                {'position':'DEL','name':'David Neres'},
                {'position':'MED','name':'Arthur'},
                {'position':'DEL','name':'Gabriel Jesus'},
                {'position':'MED','name':'Willian'},
                {'position':'MED','name':'Philippe Coutinho'},
                {'position':'DEF','name':'Alex Sandro'},
                {'position':'DEF','name':'Dani Alves'},
                {'position':'DEF','name':'Fagner'},
                {'position':'DEF','name':'Allan'},
                {'position':'DEF','name':'Éder Militão'},
                {'position':'MED','name':'Fernandinho'},
                {'position':'DEL','name':'Everton'},
                {'position':'MED','name':'Lucas Paquetá'},
                {'position':'DEL','name':'Roberto Firmino'},
                {'position':'DEL','name':'Richarlison'},
                {'position':'POR','name':'Cássio'},
                {'position':'POR','name':'Ederson'}
            ]
        },
        'records':{
            'PJ':0,
            'G':0,
            'E':0,
            'P':0,
            'GF':0,
            'GC':0,
            'DF':0,
            'Pts':0
        }
    },
    {
        'information':{
            'code':'PER',
            'name':'Feración Peruana de Fútbol',
            'country':'Perú',
            'players':[
                {'position':'POR','name':'Alisson'},
                {'position':'DEF','name':'Thiago Silva'},
                {'position':'DEF','name':'Miranda'},
                {'position':'DEF','name':'Marquinhos'},
                {'position':'MED','name':'Casemiro'},
                {'position':'DEF','name':'Filipe Luís'},
                {'position':'DEL','name':'David Neres'},
                {'position':'MED','name':'Arthur'},
                {'position':'DEL','name':'Gabriel Jesus'},
                {'position':'MED','name':'Willian'},
                {'position':'MED','name':'Philippe Coutinho'},
                {'position':'DEF','name':'Alex Sandro'},
                {'position':'DEF','name':'Dani Alves'},
                {'position':'DEF','name':'Fagner'},
                {'position':'DEF','name':'Allan'},
                {'position':'DEF','name':'Éder Militão'},
                {'position':'MED','name':'Fernandinho'},
                {'position':'DEL','name':'Everton'},
                {'position':'MED','name':'Lucas Paquetá'},
                {'position':'DEL','name':'Roberto Firmino'},
                {'position':'DEL','name':'Richarlison'},
                {'position':'POR','name':'Cássio'},
                {'position':'POR','name':'Ederson'}
            ]
        },
        'records':{
            'PJ':0,
            'G':0,
            'E':0,
            'P':0,
            'GF':0,
            'GC':0,
            'DF':0,
            'Pts':0
        }
    },
    {
        'information':{
            'code':'PAR',
            'name':'Asosiación Parayuaya de Fútbol',
            'country':'Paraguay',
            'players':[
                {'position':'POR','name':'Alisson'},
                {'position':'DEF','name':'Thiago Silva'},
                {'position':'DEF','name':'Miranda'},
                {'position':'DEF','name':'Marquinhos'},
                {'position':'MED','name':'Casemiro'},
                {'position':'DEF','name':'Filipe Luís'},
                {'position':'DEL','name':'David Neres'},
                {'position':'MED','name':'Arthur'},
                {'position':'DEL','name':'Gabriel Jesus'},
                {'position':'MED','name':'Willian'},
                {'position':'MED','name':'Philippe Coutinho'},
                {'position':'DEF','name':'Alex Sandro'},
                {'position':'DEF','name':'Dani Alves'},
                {'position':'DEF','name':'Fagner'},
                {'position':'DEF','name':'Allan'},
                {'position':'DEF','name':'Éder Militão'},
                {'position':'MED','name':'Fernandinho'},
                {'position':'DEL','name':'Everton'},
                {'position':'MED','name':'Lucas Paquetá'},
                {'position':'DEL','name':'Roberto Firmino'},
                {'position':'DEL','name':'Richarlison'},
                {'position':'POR','name':'Cássio'},
                {'position':'POR','name':'Ederson'}
            ]
        },
        'records':{
            'PJ':0,
            'G':0,
            'E':0,
            'P':0,
            'GF':0,
            'GC':0,
            'DF':0,
            'Pts':0
        }
    },
    {
        'information':{
            'code':'QAT',
            'name':'Asociación de Fútbol de Catar',
            'country':'Catar',
            'players':[
                {'position':'POR','name':'Alisson'},
                {'position':'DEF','name':'Thiago Silva'},
                {'position':'DEF','name':'Miranda'},
                {'position':'DEF','name':'Marquinhos'},
                {'position':'MED','name':'Casemiro'},
                {'position':'DEF','name':'Filipe Luís'},
                {'position':'DEL','name':'David Neres'},
                {'position':'MED','name':'Arthur'},
                {'position':'DEL','name':'Gabriel Jesus'},
                {'position':'MED','name':'Willian'},
                {'position':'MED','name':'Philippe Coutinho'},
                {'position':'DEF','name':'Alex Sandro'},
                {'position':'DEF','name':'Dani Alves'},
                {'position':'DEF','name':'Fagner'},
                {'position':'DEF','name':'Allan'},
                {'position':'DEF','name':'Éder Militão'},
                {'position':'MED','name':'Fernandinho'},
                {'position':'DEL','name':'Everton'},
                {'position':'MED','name':'Lucas Paquetá'},
                {'position':'DEL','name':'Roberto Firmino'},
                {'position':'DEL','name':'Richarlison'},
                {'position':'POR','name':'Cássio'},
                {'position':'POR','name':'Ederson'}
            ]
        },
        'records':{
            'PJ':0,
            'G':0,
            'E':0,
            'P':0,
            'GF':0,
            'GC':0,
            'DF':0,
            'Pts':0
        }
    },
    {
        'information':{
            'code':'URU',
            'name':'Asociación Uruguaya de Fútbol',
            'country':'Uruguay',
            'players':[
                {'position':'POR','name':'Alisson'},
                {'position':'DEF','name':'Thiago Silva'},
                {'position':'DEF','name':'Miranda'},
                {'position':'DEF','name':'Marquinhos'},
                {'position':'MED','name':'Casemiro'},
                {'position':'DEF','name':'Filipe Luís'},
                {'position':'DEL','name':'David Neres'},
                {'position':'MED','name':'Arthur'},
                {'position':'DEL','name':'Gabriel Jesus'},
                {'position':'MED','name':'Willian'},
                {'position':'MED','name':'Philippe Coutinho'},
                {'position':'DEF','name':'Alex Sandro'},
                {'position':'DEF','name':'Dani Alves'},
                {'position':'DEF','name':'Fagner'},
                {'position':'DEF','name':'Allan'},
                {'position':'DEF','name':'Éder Militão'},
                {'position':'MED','name':'Fernandinho'},
                {'position':'DEL','name':'Everton'},
                {'position':'MED','name':'Lucas Paquetá'},
                {'position':'DEL','name':'Roberto Firmino'},
                {'position':'DEL','name':'Richarlison'},
                {'position':'POR','name':'Cássio'},
                {'position':'POR','name':'Ederson'}
            ]
        },
        'records':{
            'PJ':0,
            'G':0,
            'E':0,
            'P':0,
            'GF':0,
            'GC':0,
            'DF':0,
            'Pts':0
        }
    },
    {
        'information':{
            'code':'BOL',
            'name':'Federación Boliviana de Fútbol',
            'country':'Bolivia',
            'players':[
                {'position':'POR','name':'Alisson'},
                {'position':'DEF','name':'Thiago Silva'},
                {'position':'DEF','name':'Miranda'},
                {'position':'DEF','name':'Marquinhos'},
                {'position':'MED','name':'Casemiro'},
                {'position':'DEF','name':'Filipe Luís'},
                {'position':'DEL','name':'David Neres'},
                {'position':'MED','name':'Arthur'},
                {'position':'DEL','name':'Gabriel Jesus'},
                {'position':'MED','name':'Willian'},
                {'position':'MED','name':'Philippe Coutinho'},
                {'position':'DEF','name':'Alex Sandro'},
                {'position':'DEF','name':'Dani Alves'},
                {'position':'DEF','name':'Fagner'},
                {'position':'DEF','name':'Allan'},
                {'position':'DEF','name':'Éder Militão'},
                {'position':'MED','name':'Fernandinho'},
                {'position':'DEL','name':'Everton'},
                {'position':'MED','name':'Lucas Paquetá'},
                {'position':'DEL','name':'Roberto Firmino'},
                {'position':'DEL','name':'Richarlison'},
                {'position':'POR','name':'Cássio'},
                {'position':'POR','name':'Ederson'}
            ]
        },
        'records':{
            'PJ':0,
            'G':0,
            'E':0,
            'P':0,
            'GF':0,
            'GC':0,
            'DF':0,
            'Pts':0
        }
    },
    {
        'information':{
            'code':'ECU',
            'name':'Federación Ecuatoriana de Fútbol',
            'country':'Ecuador',
            'players':[
                {'position':'POR','name':'Alisson'},
                {'position':'DEF','name':'Thiago Silva'},
                {'position':'DEF','name':'Miranda'},
                {'position':'DEF','name':'Marquinhos'},
                {'position':'MED','name':'Casemiro'},
                {'position':'DEF','name':'Filipe Luís'},
                {'position':'DEL','name':'David Neres'},
                {'position':'MED','name':'Arthur'},
                {'position':'DEL','name':'Gabriel Jesus'},
                {'position':'MED','name':'Willian'},
                {'position':'MED','name':'Philippe Coutinho'},
                {'position':'DEF','name':'Alex Sandro'},
                {'position':'DEF','name':'Dani Alves'},
                {'position':'DEF','name':'Fagner'},
                {'position':'DEF','name':'Allan'},
                {'position':'DEF','name':'Éder Militão'},
                {'position':'MED','name':'Fernandinho'},
                {'position':'DEL','name':'Everton'},
                {'position':'MED','name':'Lucas Paquetá'},
                {'position':'DEL','name':'Roberto Firmino'},
                {'position':'DEL','name':'Richarlison'},
                {'position':'POR','name':'Cássio'},
                {'position':'POR','name':'Ederson'}
            ]
        },
        'records':{
            'PJ':0,
            'G':0,
            'E':0,
            'P':0,
            'GF':0,
            'GC':0,
            'DF':0,
            'Pts':0
        }
    },
     {  
        'information':{
            'code':'JPN',
            'name':'Asociación de Fútbol de Japón',
            'country':'Japón',
            'players':[
                {'position':'POR','name':'Alisson'},
                {'position':'DEF','name':'Thiago Silva'},
                {'position':'DEF','name':'Miranda'},
                {'position':'DEF','name':'Marquinhos'},
                {'position':'MED','name':'Casemiro'},
                {'position':'DEF','name':'Filipe Luís'},
                {'position':'DEL','name':'David Neres'},
                {'position':'MED','name':'Arthur'},
                {'position':'DEL','name':'Gabriel Jesus'},
                {'position':'MED','name':'Willian'},
                {'position':'MED','name':'Philippe Coutinho'},
                {'position':'DEF','name':'Alex Sandro'},
                {'position':'DEF','name':'Dani Alves'},
                {'position':'DEF','name':'Fagner'},
                {'position':'DEF','name':'Allan'},
                {'position':'DEF','name':'Éder Militão'},
                {'position':'MED','name':'Fernandinho'},
                {'position':'DEL','name':'Everton'},
                {'position':'MED','name':'Lucas Paquetá'},
                {'position':'DEL','name':'Roberto Firmino'},
                {'position':'DEL','name':'Richarlison'},
                {'position':'POR','name':'Cássio'},
                {'position':'POR','name':'Ederson'}
            ]
        },
        'records':{
            'PJ':0,
            'G':0,
            'E':0,
            'P':0,
            'GF':0,
            'GC':0,
            'DF':0,
            'Pts':0
        }
    },
     {
        'information':{
            'code':'CHI',
            'name':'Federaciónde Fútbol de Chile',
            'country':'Chile',
            'players':[
                {'position':'POR','name':'Alisson'},
                {'position':'DEF','name':'Thiago Silva'},
                {'position':'DEF','name':'Miranda'},
                {'position':'DEF','name':'Marquinhos'},
                {'position':'MED','name':'Casemiro'},
                {'position':'DEF','name':'Filipe Luís'},
                {'position':'DEL','name':'David Neres'},
                {'position':'MED','name':'Arthur'},
                {'position':'DEL','name':'Gabriel Jesus'},
                {'position':'MED','name':'Willian'},
                {'position':'MED','name':'Philippe Coutinho'},
                {'position':'DEF','name':'Alex Sandro'},
                {'position':'DEF','name':'Dani Alves'},
                {'position':'DEF','name':'Fagner'},
                {'position':'DEF','name':'Allan'},
                {'position':'DEF','name':'Éder Militão'},
                {'position':'MED','name':'Fernandinho'},
                {'position':'DEL','name':'Everton'},
                {'position':'MED','name':'Lucas Paquetá'},
                {'position':'DEL','name':'Roberto Firmino'},
                {'position':'DEL','name':'Richarlison'},
                {'position':'POR','name':'Cássio'},
                {'position':'POR','name':'Ederson'}
            ]
        },
        'records':{
            'PJ':0,
            'G':0,
            'E':0,
            'P':0,
            'GF':0,
            'GC':0,
            'DF':0,
            'Pts':0
        }
    }

]